uuid: 898a3600-e34c-4735-9f8c-5b544104b298
langcode: en
status: true
dependencies: {  }
name: image_325x
label: 'Image (325x)'
effects:
  4de8ffdd-2884-4e12-86ba-304e720aa8a4:
    uuid: 4de8ffdd-2884-4e12-86ba-304e720aa8a4
    id: image_scale
    weight: 1
    data:
      width: 325
      height: null
      upscale: false
